
/* Class = "NSButtonCell"; title = "Convert lossless audio to AAC"; ObjectID = "6mm-dt-PP2"; */
"6mm-dt-PP2.title" = "将无损音频转换为 AAC";

/* Class = "NSTextFieldCell"; title = "Preferences"; ObjectID = "Ryj-DY-2sd"; */
"Ryj-DY-2sd.title" = "偏好设置";

/* Class = "NSTextFieldCell"; title = "Lossless audio files (i.e. FLAC, ALAC, APE) will be transcoded into AAC lossy format."; ObjectID = "rQV-iB-7M3"; */
"rQV-iB-7M3.title" = "无损音频文件（如FLAC，ALAC，APE）将被转码为 AAC 有损格式。";

/* Class = "NSButtonCell"; title = "Enable Wi-Fi connectivity"; ObjectID = "upf-9v-gpT"; */
"upf-9v-gpT.title" = "启用 Wi-Fi 连接";

/* Class = "NSTextFieldCell"; title = "IMPORTANT: Wi-Fi support is still in beta mode. Please understand that you may experience various issues. Contact support@softorino.com if encountered."; ObjectID = "vMG-w8-QmH"; */
"vMG-w8-QmH.title" = "重要信息：Wi-Fi支持仍处于测试阶段，您可能会遇到各种问题。如果遇到，请联系support@softorino.com。";
